/*---------------------------------------------------------------------------------

 Theme Name:   benwerren
 Theme URI:    https://agnojf.com
 Description:  This a divi child theme for customization purposes
 Author:       mybth
 Author URI:   https://agnojf.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.grow label, .wpcf7-list-item-label, select {
    font-size: 16px;
    color: #000;
}

.grow input, select, textarea {
    border: solid 1px #27AAE2;
    border-radius: 0px;
    font-size: 16px;
    padding: 8px 5px;
	width: 100%;
}

span.wpcf7-list-item input {
    width: auto;
}

.grow.r6, .grow.r7 {
    width: 50%;
    float: left;
}

.grow.r6 {
    padding-right: 1%;
}

.grow.r7 {
    padding-left: 1%;
}

.grow{
	display:block;
	overflow:hidden;
	margin-bottom:20px;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #27AAE2;
    border: #fff solid 1px;
    color: #fff;
    border-radius: 0px;
    font-size: 16px;
    padding: 10px 20px;
    box-shadow: 0 0 0 0px #fff, 0 0 0 0px #27AAE2;
    font-weight: bold;
    text-transform: uppercase;
}
.servicesul ul{
	list-style:none;
	padding-left:0px!important;
}
.servicesul ul li {
	list-style:none;
	color:#fff;
	background:#27aae2;
	padding:0.5em;
	margin-bottom:5px;
}
.servicesul ul li>a {
	color:#fff;
}